* {
	box-sizing: border-box;  
    -moz-box-sizing: border-box;  
    -webkit-box-sizing: border-box;
    text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html {
	margin: 0;
	height: 100%;
}

.top-banner {
	text-align: center;
	padding: 20px;
}

.top-banner img {
	width: 100%;
	max-width: 800px;
	display: inline-block;
}
 
body {
	height: 100%;
    font-size: 14px;
	font-family: 'Pfbeausanspro-reg', 'Pfbeausanspro-bold', 'Pfbeausanspro-light', 'Pfbeausanspro-sebold', 'Pfbeausanspro-thin', sans-serif;
    color: #000;
	line-height: 17px;
    padding: 0;
    margin: 0;
    background: #ffffff;
    -webkit-text-size-adjust: none;
}

header, nav, section, article, aside, figure, footer {
	display: block;
	padding: 0;
	margin: 0;
}

/*tags*/

a {
	color: #219d9b;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

p {
	padding: 0 0 15px 0;
	margin: 0;
}

ul, ol {
	padding: 10px;
	margin: 0;
}

img {
	display: block;
	border: none;
}

/*end tags*/

/*titles*/

h1 {
	
}

h2 {
	
}

h3 {
	
}

h4 {
	
}

/*end titles*/

/*form elements*/

input:focus, textarea:focus {
    outline: none;
    -webkit-appearance: none;
}

input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input[type="checkbox"] {
	-webkit-appearance: checkbox;
}

input[type="radio"] {
	-webkit-appearance: radio;
}

input[type="text"],
input[type="password"] {
	width: 100%;
	height: 24px;
	display: block;
	font-size: 12px;
	font-family: inherit;
	color: #999;
	line-height: 14px;
	padding: 5px 10px;
	margin: 0;
	border: 1px solid #ccc;
	background: #fff;
}

::-webkit-input-placeholder{ color: #219d9b; }
::-moz-placeholder{ color: #219d9b; }
:-moz-placeholder{ color: #219d9b; }
:-ms-input-placeholder{ color: #219d9b; }
:focus::-webkit-input-placeholder{ color: transparent }
:focus::-moz-placeholder{ color: transparent }
:focus:-moz-placeholder{ color: transparent }
:focus:-ms-input-placeholder{ color: transparent }

textarea {
	width: 100%;
	height: 90px;
	font-size: 12px;
	font-family: inherit;
	color: #999;
	line-height: 14px;
	padding: 5px 10px;
	margin: 0;
	border: 1px solid #ccc;
	resize: vertical;
	background: #fff;
}

.icheckbox {
	width: 15px;
	height: 15px;
	display: inline-block;
	cursor: pointer;
	margin: 0 3px 0 0;
	position: relative;
	top: 3px;
	background: url(../images/checkbox-bg.png) no-repeat 0 0;
}

.icheckbox.hover {
	background-position: 0 -15px;
}

.icheckbox.checked {
	background-position: 0 -30px;
}

.icheckbox.checked.hover {
	background-position: 0 -45px;
}

.iradio {
	width: 14px;
	height: 14px;
	display: inline-block;
	cursor: pointer;
	margin: 0 3px 0 0;
	position: relative;
	top: 3px;
	background: url(../images/radio-bg.png) no-repeat 0 0;
}

.iradio.hover {
	background-position: 0 -14px;
}

.iradio.checked {
	background-position: 0 -28px;
}

.iradio.checked.hover {
	background-position: 0 -42px;
}

/*end form elements*/

/* different select */

.select-wrapper {
	outline: none;
}

.select-wrapper .select-block {
	height: 44px;
	font-family: 'Pfbeausanspro-reg', sans-serif;
	font-size: 18px;
	color: #636363;
	line-height: 44px;
	padding: 0 15px;
	border: none;
	cursor: pointer;
	-moz-box-shadow: inset 0 2px 2px rgba(61,61,61,0.75);
	-webkit-box-shadow: inset 0 2px 2px rgba(61,61,61,0.75);
	-o-box-shadow: inset 0 2px 2px rgba(61,61,61,0.75);
	box-shadow: inset 0 2px 2px rgba(61,61,61,0.75);
	background:#fff url('../images/site-bg/select-bg.jpg') no-repeat right center;
}

.select-wrapper .list {
	width: 100%;
	position: absolute;
	z-index: 200;
	border:1px solid #bbb;
}

.select-wrapper .list ul {
	width: 100%;
	list-style: none;
	padding: 0;
	background: #fff;
}

.select-wrapper .list ul li {
	border-bottom: 1px solid #bbb;
}

.select-wrapper .list ul li li:first-child {
	border: none;
}

.select-wrapper .list ul li a {
	height: 32px;
	display: block;
	line-height: 30px;
	text-decoration: none;
	padding: 0 15px;
	outline: none;
	background: #fff;
	color:#636363;
}

.select-wrapper .list ul li a:hover,
.select-wrapper .list ul li a.selected {
	background: #ccc;
	color:#fff;
}

/* end different select */

/* !navigation */

nav.inline ul {
	list-style: none;
	padding: 0;
}

nav.inline ul li {
	float: left;
}

nav.center {
	overflow-x: hidden;
}

nav.center ul {
	position: relative;
	left: 50%;
	float: left;
}

nav.center ul li {
	position: relative;
	right: 50%;
}


.pagination {
    text-align: center;
    font-size: 16px;
}

.pagination ul {
	list-style: none;
	padding: 0;
}

.pagination ul li {
	float: left;
}

.pagination a {
    padding: 3px 6px;
    text-decoration: none;
}
.pagination a.active {
    background: #ed8815;
    border-radius: 3px;
    color: #ffffff;
    font-weight: bold;
}

/* end navigation */

/*buttons*/

.button {
	display: block;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	padding: 0;
	margin: 0;
	border: none;
}

.green-button {
	height: 40px;
	display: inline-block;
	font-family: 'Pfbeausanspro-reg', sans-serif;
	font-size: 14px;
	color: #fff;
	line-height: 36px;
	text-decoration: none;
	padding: 0 25px;
	cursor: pointer;
	border: 1px solid #6BB6B5;
	-webkit-transition:all 0.15s ease-in;
	-moz-transition:all 0.15s ease-in;
	-o-transition:all 0.15s ease-in;
	transition:all 0.15s ease-in;
	background: #59AEAC;
}

.green-button:hover {
	border: 1px solid #5F5F5E;
	background: #5F5F5E;
}

.gray-button {
	height: 34px;
	display: inline-block;
	font-family: 'Pfbeausanspro-reg', sans-serif;
	font-size: 18px;
	color: #fff;
	line-height: 34px;
	text-decoration: none;
	padding: 0 20px;
	cursor: pointer;
	border: none;
	-webkit-transition:all 0.15s ease-in;
	-moz-transition:all 0.15s ease-in;
	-o-transition:all 0.15s ease-in;
	transition:all 0.15s ease-in;
	background: #5F5F5E;
}

.gray-button:hover {
	background: #000;
}

.red-button {
	height: 70px;
	display: inline-block;
	font-family: 'Pfbeausanspro-reg', sans-serif;
	font-size: 24px;
	color: #fff;
	line-height: 70px;
	padding: 0 25px;
	cursor: pointer;
	border: none;
	-webkit-transition:all 0.15s ease-in;
	-moz-transition:all 0.15s ease-in;
	-o-transition:all 0.15s ease-in;
	transition:all 0.15s ease-in;
	background: #BA0000;
}

.red-button:hover {
	background: #d13e3e;
}

.white-button {
	height: 48px;
	display: inline-block;
	font-family: 'Pfbeausanspro-bold', sans-serif;
	font-size: 18px;
	color: #006a68;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 46px;
	padding: 0 25px;
	cursor: pointer;
	border: 1px solid #BFB8BC;
	-webkit-transition:all 0.15s ease-in;
	-moz-transition:all 0.15s ease-in;
	-o-transition:all 0.15s ease-in;
	transition:all 0.15s ease-in;
	background: #F5EBF4;
}

.white-button:hover {
	color: #fff;
	background: #BFB8BC;
}

/*end buttons*/

/*table*/

table {
	width: 100%;
	border: 0;
	border-collapse: collapse;
}

table td {
	padding: 0;
}

/*end table*/

/*carousels*/

.owl-carousel .owl-wrapper {
	position: relative;
}

.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
}

.owl-carousel .owl-wrapper-outer .owl-wrapper:after,
.owl-carousel .owl-wrapper-outer .owl-wrapper:before {
	display: table;
	line-height: 0;
	content: '';
}

.owl-carousel .owl-wrapper-outer .owl-wrapper:after {
	clear: both;
}

.owl-carousel .owl-wrapper-outer .owl-wrapper .owl-item {
	float: left;
}

/*end carousels*/

/*global class*/

.left {
	float: left;
}

.right {
	float: right;
}

.clearfix:before,
.clearfix:after {
	display: table;
	line-height: 0;
	content: '';
}

.clearfix:after {
	clear: both;
}

.clear {
	clear: both;
}

.wrapper {
    width: 100%;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	margin: auto;
	position: relative;
}

.inner-block {
	width: 1230px;
	margin: auto;
}

/*global class*/

/*header section*/

.header-section .inner-block {
	padding: 20px 40px 25px 20px;
}

.logo {
	display: inline-block;
}

.logo img {
	display: block;
}

.private-office {
	padding: 20px 0 0;
}

.private-office input {
	width: 130px;
	height: 34px;
	font-size: 18px;
	color: #219d9b;
	text-align: right;
	padding: 0;
	margin: 28px 0 0 25px;
	border: none;
	border-bottom: 5px solid #219D9B;
}

.private-office input:first-child {
	margin: 28px 0 0 0;
}

.private-office .green-button {
	height: 34px;
	font-size: 18px;
	line-height: 34px;
	border: none;
	padding: 0 40px;
}

.private-office .right-side {
	width: 195px;
	text-align: center;
	margin: 0 0 0 15px;
}

.private-office .right-side .green-button {
	width: 195px;
	text-align: center;
	padding: 0;
	margin: 10px 0 0;
}

.private-office .right-side a {
	font-size: 18px;
	text-decoration: none;
}

.private-office .right-side a:hover {
	text-decoration: underline;
}

.private-office .gray-button {
	margin: 28px 0 0 15px;
}

/*end header section*/

.special-line {
	
}

/*sidebar*/

.sidebar {
	width: 390px;
}

.sidebar ul {
	padding: 15px 20px;
	margin-bottom: 30px;
	background: #5F5F5E;
}

.sidebar ul ul {
	background: none;
}

.sidebar ul li {
	padding: 10px 0 0;
	list-style: none;
}

.sidebar ul li:first-child {
	padding: 0;
}

.sidebar ul li a {
	width: 350px;
	height: 90px;
	display: table-cell;
	font-family: 'Pfbeausanspro-sebold', sans-serif;
	font-size: 18px;
	color: #fff;
	line-height: 30px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 20px 0 115px;
	vertical-align: middle;
	-webkit-transition:all 0.15s ease-in;
	-moz-transition:all 0.15s ease-in;
	-o-transition:all 0.15s ease-in;
	transition:all 0.15s ease-in;
}

.sidebar ul li a.item-1 {
	background: #219D9B url("../images/icon/menu-icon1.png") no-repeat 30px center;
}

.sidebar ul li a.item-2 {
	background: #219D9B url("../images/icon/menu-icon2.png") no-repeat 30px center;
}

.sidebar ul li a.item-3 {
	background: #219D9B url("../images/icon/menu-icon3.png") no-repeat 24px center;
}

.sidebar ul li a.item-4 {
	background: #219D9B url("../images/icon/menu-icon4.png") no-repeat 24px center;
}

.sidebar ul li a.item-5 {
	background: #219D9B url("../images/icon/menu-icon5.png") no-repeat 32px center;
}

.sidebar ul li a.item-6 {
	background: #219D9B url("../images/icon/menu-icon6.png") no-repeat 32px center;
}

.sidebar ul li a.item-7 {
	background: #219D9B url("../images/icon/menu-icon7.png") no-repeat 33px center;
}

.sidebar ul li a.active.item-7 {
	background: #046462 url("../images/icon/menu-icon7-hover.png") no-repeat 33px center;
}

.sidebar ul li a:hover,
.sidebar ul li a.active {
	background-color: #046462;
}

.sidebar ul li .drop-box {
	padding: 15px 55px;
	background: #FFFFFF;
}

.sidebar ul li .drop-box li {
	padding: 2px 0 4px;
	border-top: 1px dashed #000;
}

.sidebar ul li .drop-box li:first-child {
	border: none;
}

.sidebar ul li .drop-box li .drop {
	border-top: 1px dashed #000;
}

.sidebar ul li .drop-box li .drop li {
	padding: 4px 0 4px 20px;
	border: none;
}

.sidebar ul li .drop-box li .drop li a:after {
	display: none;
}

.sidebar ul li .drop-box li a {
	display: inline;
	position: relative;
	font-family: 'Pfbeausanspro-reg', sans-serif;
	font-size: 18px;
	color: #000;
	text-transform: none;
	padding: 0;
}

.sidebar ul li .drop-box li a:after {
	content: '';
	width: 15px;
	height: 15px;
	display: block;
	position: absolute;
	top: 2px; left: -30px;
	background: url("../images/site-bg/list-li-bg.png") no-repeat;
}

.sidebar ul li .drop-box li a.active:after {
	background: url("../images/site-bg/list-li-bg2.png") no-repeat;
}

.sidebar ul li .drop-box li a:hover,
.sidebar ul li .drop-box li a.active {
	color: #219d9b;
	background: none;
}

.sidebar ul li .drop-box .drop {
	display: none;
}

.sidebar ul li .drop-box .drop.visible {
	display: block;
}

/*end sidebar*/

/*cont*/

.cont {
	width: 760px;
	padding: 50px 0 0;
	margin: 0 40px 0 0;
}

/*breadcrumbs*/

.breadcrumbs {

}

.breadcrumbs ul li {
	padding: 0 0 0 20px;
	margin: 0 15px 25px 0;
	background: url("../images/site-bg/list-li-bg.png") no-repeat left 2px;
}

.breadcrumbs ul li a {
	font-size: 18px;
	color: #5f5f5e;
	text-decoration: none;
}

.breadcrumbs ul li a:hover {
	text-decoration: underline;
}

.breadcrumbs ul li:last-child a {
	color: #219d9b;
	text-decoration: underline;
}

.breadcrumbs ul li:last-child a:hover {
	text-decoration: none;
}

/*end breadcrumbs*/

/*about*/

.about {
	font-size: 18px;
	line-height: 22px;
}

.about .row {
	padding: 0 0 30px;
}

.about .row figure.left {
	margin: 0 20px 0 0;
}

.about .row figure.right {
	margin: 0 0 0 20px;
}

.about .row figure img {
	display: block;
}

.about .row figure figcaption {
	font-style: italic;
	color: #046462;
	padding: 15px 0 0;
}

.about .row .right-side {
	width: 310px;
	font-size: 18px;
	font-style: italic;
	line-height: 22px;
	letter-spacing: -0.5px;
}

.about p {
	padding: 0 0 23px;
}

.about ul {
	padding: 30px 0 0 0;
}

.about ul li {
	list-style: none;
	position: relative;
	padding: 0 0 0 25px;
	margin: 0 0 20px;
}

.about ul li:after {
	content: '';
	width: 11px;
	height: 11px;
	display: block;
	position: absolute;
	top: 4px; left: 0;
	border-radius: 6px;
	background: #219D9B;
}

.file-line {
	
}

.about .file-line {
	padding: 40px 0 0;
}

.file-line a {
	margin: 0 0 0 90px;
}

.file-line a:first-child {
	margin: 0;
}

.word-link,
.pdf-link {
	height: 43px;
	display: inline-block;
	font-size: 18px;
	color: #000;
	line-height: 43px;
	padding: 0 50px 0 0;
	background: url("../images/icon/word-icon.png") no-repeat right top;
}

.pdf-link {
	background: url("../images/icon/pdf-icon.png") no-repeat right top;
}

/*end about*/

/*about people*/

.about-people {

}

.alphabet {
	padding: 0 0 50px;
}

.alphabet li {
	display: inline-block;
	line-height: 24px;
	padding: 0 3px 0 0;
	list-style: none;
}

.alphabet li a {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	color: #b20101;
	text-decoration: none;
}

.alphabet li a:hover,
.alphabet li a.active {
	color: #219d9b;
	text-decoration: none;
}

.people-preview {
	padding: 0 0 25px;
	margin: 0 0 25px;
	border-bottom: 1px dashed #000;
}

.people-preview figure {

}

.people-preview figure img {
	width: 190px;
}

.people-preview .info {
	width: 550px;
}

.people-preview .info .name {
	font-size: 24px;
	line-height: 24px;
	padding: 0 0 20px;
}

.people-preview .info .name a {

}

.people-preview .info .status {
	font-family: 'Pfbeausanspro-sebold', sans-serif;
	font-size: 18px;
	line-height: 22px;
	padding: 0 0 15px;
}

.people-preview .info .direction {
	font-size: 18px;
}

.green-title {
	font-size: 30px;
	color: #219d9b;
	line-height: 30px;
	padding: 0 0 35px;
}

.clip-list {
	padding: 0 0 25px;
}

.clip-list li {
	font-size: 18px;
	line-height: 23px;
	padding: 0 0 0 50px;
	margin: 0 0 20px;
	list-style: none;
	background: url("../images/icon/clip-icon.png") no-repeat left top;
}

.diploma-list {

}

.diploma-list ul {
	padding: 0;
}

.diploma-list ul li {
	padding: 0 0 0 25px;
	list-style: none;
	float: left;
}

.diploma-list ul li:first-child {
	padding: 0;
}

.diploma-list ul li img {
	border: 13px solid #046462;
}

.diploma-list ul li a {
	display: block;
}

/*end about people*/

/*contacts*/

.contacts {
	font-family: 'Pfbeausanspro-sebold', sans-serif;
	font-size: 18px;
	line-height: 22px;
}

.contacts-line {
	padding: 0 0 70px;
}

.contacts p {
	padding: 0 0 25px;
}

.contacts-line .call-icon {
	margin: 0 100px 0 0;
}

.call-icon,
.mail-icon {
	height: 42px;
	display: inline-block;
	font-family: 'Pfbeausanspro-sebold', sans-serif;
	color: #000;
	line-height: 42px;
	text-decoration: none;
	padding: 0 0 0 40px;
	background: url("../images/icon/contact-icon1.png") no-repeat left top;
}

.mail-icon {
	padding: 0 0 0 50px;
	background: url("../images/icon/contact-icon2.png") no-repeat left top;
}

.map {
	padding: 25px 0 0;
	border-top: 1px dashed #000;
}

.map img {
	display: block;
	width: 100%;
}

/*end contacts*/

/*news*/

.news {
	
}

.news .news-preview {
	width: auto;
	padding: 0 0 35px;
	margin: 0;
}

/*end news*/

/*end cont*/

/*carousel*/

.carousel {
	width: 840px;
	height: 720px;
	padding: 15px 20px 15px 0;
	position: relative;
	background: #5F5F5E;
}

.carousel .slide {
	height: 690px;
	position: relative;
	overflow: hidden;
}

.carousel .slide .title {
	width: 100%;
	height:120px;
	font-family: 'bebasneue-bold', sans-serif;
	font-size: 62px;
	color: #fff;
	line-height: 62px;
	text-transform: uppercase;
	padding: 11px 35px 11px 35px;
	position: absolute;
	bottom: 70px; left: 0;
	background: rgba(33,157,155,0.75);
}

.carousel .slide .title a {
	
	width: 100%;
	height:120px;
	font-family: 'bebasneue-bold', sans-serif;
	font-size: 62px;
	color: #fff;
	line-height: 62px;
	text-transform: uppercase;
	padding: 11px 35px 11px 35px;
	position: absolute;
	bottom: 70px; left: 0;
	background: rgba(33,157,155,0.75);
	text-decoration: none; 
}
.carousel .slide .title a:hover {
	
	width: 100%;
	height:120px;
	font-family: 'bebasneue-bold', sans-serif;
	font-size: 62px;
	color: #fff;
	line-height: 62px;
	text-transform: uppercase;
	padding: 11px 35px 11px 35px;
	position: absolute;
	bottom: 70px; left: 0;
	background: rgba(33,157,155,0.75);
	text-decoration:underline; 
}

.owl-pagination {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 26px; left: 0;
}

.owl-pagination .owl-page {
	display: inline-block;
	padding: 0 5px;
}

.owl-pagination .owl-page span {
	width: 26px;
	height: 26px;
	display: block;
	font-size: 15px;
	color: #fff;
	text-align: center;
	line-height: 26px;
	text-decoration: none;
	cursor: pointer;
	border-radius: 13px;
	-webkit-transition:all 0.15s ease-in;
	-moz-transition:all 0.15s ease-in;
	-o-transition:all 0.15s ease-in;
	transition:all 0.15s ease-in;
	background: #219D9B;
}

.owl-pagination .owl-page span:hover,
.owl-pagination .owl-page.active span {
	background: #046462;
}

/*end carousel*/

.special-links {
	padding: 5px 0 0;
	margin: 5px 20px 0;
	border-top: 15px solid #59AEAC;
}

.special-links a {
	width: 274px;
	display: inline-block;
	text-decoration: none;
	margin: 0 0 0 31px;
	position: relative;
}

.special-links a:first-child {
	margin: 0;
}

.special-links a img {
	display: block;
}

.special-links a .title {
	width: 100%;
	display: block;
	font-size: 20px;
	color: #fff;
	line-height: 20px;
	text-align: center;
	padding: 17px 10px;
	position: absolute;
	bottom: 0; left: 0;
	background: rgba(0, 0, 0, 0.8);
}

/*news line*/

.news-line {
	padding: 30px 20px 0;
}

.title-line {
	border-top: 13px solid #59AEAC;
	margin: 20px 0 30px;
}

.title-line span {
	display: inline-block;
	font-family: 'Pfbeausanspro-light', sans-serif;
	font-size: 48px;
	color: #000;
	line-height: 48px;
	text-transform: uppercase;
	padding: 0 25px 0 0;
	margin: -27px 0 0;
	position: relative;
	bottom: 5px;
	background: #fff;
}

.news-line .row {

}

.news-preview {
	width: 275px;
	margin: 0 0 0 30px;
}

.news-preview:first-child {
	margin: 0;
}

.news-preview .date {
	font-size: 14px;
	color: #000;
	padding: 0 0 20px;
}

.news-preview .title {
	font-family: 'Pfbeausanspro-bold', sans-serif;
	font-size: 18px;
	color: #59aeac;
	line-height: 21px;
	padding: 10px 0 2px;
}

.news-preview .title a {
	color: #59aeac;
	text-decoration: none;
}

.news-preview .title a:hover {
	text-decoration: underline;
}

.news-preview .more-link {
	text-align: right;
	padding: 10px 0 0;
}

.news-preview .more-link a {
	color: #000;
	text-decoration: none;
}

.news-preview .more-link a:hover {
	text-decoration: underline;
}

.more-tags {
	text-align: left;
	padding: 0px 0 3px;
}

.more-tags a {
	color: #59aeac;
	text-decoration: underline;
}

.more-tags a:hover {
	text-decoration: none;
}

.news-line .button-line {
	text-align: right;
	padding: 40px 0 0;
}

/*end news line*/

/* news scroll block */

.news_scroll_block {
	max-height: 400px;
}

.news_scroll_block .news-preview {
	width: 100%;
	padding: 0 20px;
	margin: 0 0 20px;
}

.jspVerticalBar {
	width: 3px;
	z-index: 1;
	background: none;
}

.jspTrack {
	width: 1px;
	background: rgba(255,255,255,0.1);
}

.jspDrag {
	width: 3px;
	margin-left: -1px;
	background: #219D9B;
	border-radius: 1px;
}

.jspContainer {
	position: relative;
}

.jspContainer::after {
	content: '';
	width: calc(100% - 3px);
	height: 100px;
	display: block;
	position: absolute;
	bottom: 0; left: 0;
	pointer-events: none;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #fff 100%);
}

/* end news scroll block */

/*partners slider*/

.partners-slider {
	padding: 45px 0 0;
}

.partners-slider .title {
	height: 65px;
	letter-spacing: 1px;
	font-size: 21px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	line-height: 64px;
	padding: 0 20px;
	margin: 0 0 45px;
	background: #59AEAC;
}

.carousel-line {
	margin: 0 75px;
	position: relative;
}

.carousel-line .owl-buttons {
	width: 100%;
	position: absolute;
	top: 0; left: 0;
}

.carousel-line .owl-buttons div {
	width: 49px;
	height: 90px;
	position: absolute;
	display:none;
	top: 0;
	cursor: pointer;
	-webkit-transition:all 0.15s ease-in;
	-moz-transition:all 0.15s ease-in;
	-o-transition:all 0.15s ease-in;
	transition:all 0.15s ease-in;
}

.carousel-line .owl-buttons div:hover {
	opacity: 0.5;
}

.carousel-line .owl-buttons .owl-prev {
	left: -75px;
	display:none;
	background: url("../images/btn/slider-left-btn.png") no-repeat;
}

.carousel-line .owl-buttons .owl-next {
	right: -75px;
	
	display:none;
	background: url("../images/btn/slider-right-btn.png") no-repeat;
}

.carousel-line .slide {
	text-align: center;
}

.carousel-line .slide img {
	display: inline-block;
}

.carousel-line .slide.item-1 {

}

.carousel-line .slide.item-2 {
	padding: 25px 0 0;
}

.carousel-line .slide.item-3 {
	padding: 10px 0 0;
}

.carousel-line .slide.item-4 {
	padding: 10px 0 0;
}

.carousel-line .owl-wrapper-outer .owl-wrapper .owl-item {
	width: auto !important;
	margin: 0 20px;
}

/*end partners slider*/

/*registration*/

.registration {
	width: 635px;
	padding: 20px 60px 25px;
	margin: 150px auto;
	background: #219D9B;
}

.registration .top-link {
	text-align: center;
	padding: 0 0 20px;
}

.registration .top-link a {
	font-size: 18px;
	color: #fff;
}

.registration .title {
	font-size: 44px;
	color: #fff;
	line-height: 44px;
	text-align: center;
	text-transform: uppercase;
	padding: 0 0 25px;
}

.registration .row {
	padding: 0 0 10px;
}

.registration .row.special {
	padding: 10px 0 0;
}

.registration .row label {
	display: block;
	font-size: 18px;
	color: #fff;
	padding: 0 0 5px;
}

.registration input {
	height: 44px;
	font-family: 'Pfbeausanspro-reg', sans-serif;
	font-size: 18px;
	color: #000;
	padding: 0 15px;
	border: none;
	-moz-box-shadow: inset 0 2px 2px rgba(61,61,61,0.75);
	-webkit-box-shadow: inset 0 2px 2px rgba(61,61,61,0.75);
	-o-box-shadow: inset 0 2px 2px rgba(61,61,61,0.75);
	box-shadow: inset 0 2px 2px rgba(61,61,61,0.75);
	background: #fff;
}

.registration input::-webkit-input-placeholder{ color: #636363; }
.registration input::-moz-placeholder{ color: #636363; }
.registration input:-moz-placeholder{ color: #636363; }
.registration input:-ms-input-placeholder{ color: #636363; }

.registration .row .checkbox-box {
	
}

.registration .row label.small {
	font-size: 14px;
	color: #fff;
	padding: 0;
	margin: 3px 0 0 30px;
	cursor: pointer;
}

.capture {
	padding: 25px 0 0;
}

.capture .capture-number {
	width: 155px;
	position: relative;
	overflow-x: hidden;
}

.capture input {
	width: 235px;
	margin: 0 0 0 10px;
}

.registration .button-line {
	padding: 25px 0 0 165px;
}

.registration .button-line .red-button {
	width: 310px;
	text-align: center;
}

/*end registration*/

/*private office section*/

.private-office-section {
	width: 700px;
	padding: 20px 30px 75px 30px;
	padding: 20px 30px 75px 30px;
	margin: 50px auto;
	border: 1px solid #BFB8BC;
	background: #E0FFFA;
}

.private-office-section .top-title {
	height: 48px;
	font-family: 'Pfbeausanspro-sebold', sans-serif;
	font-size: 18px;
	color: #006a68;
	line-height: 46px;
	text-transform: uppercase;
	padding: 0 300px 0 85px;
	margin: 0 0 30px;
	position: relative;
	border: 1px solid #BFB8BC;
	background: #9CF0E2;
}

.private-office-section .top-title .red-button {
	position: absolute;
	top: 0; right: 0;
}

.private-office-section .red-button {
	height: 46px;
	font-size: 18px;
	line-height: 46px;
	text-decoration: none;
	padding: 0 25px;
	border-left: 1px solid #BFB8BC;
	background: #CD0707;
}

.private-office-section .red-button:hover {
	background: #ab1313;
}

.private-office-section form {

}

.private-office-section form .row {
	width: 700px;
	padding: 15px 0 0 15px;
}

.private-office-section form .row.special input {
	margin: 0 0 15px;
}

.private-office-section form label {
	width: 220px;
	font-family: 'Pfbeausanspro-sebold', sans-serif;
	font-size: 18px;
	color: #000;
	line-height: 34px;
	padding: 0 20px 0 0;
}

.private-office-section form .right-side {
	width: 955px;
}

.private-office-section form input {
	width: 100%;
	height: 34px;
	font-size: 14px;
	border: 1px solid #BFB8BC;
	background: #fff;
}

.private-office-section form input.item-2 {
	width: 220px;
}

.private-office-section form input.item-3 {
	width: 325px;
}

.private-office-section form input.item-4 {
	width: 115px;
}

.private-office-section form input.item-5 {
	width: 685px;
}

.private-office-section form .file-add {
	background: url("../images/site-bg/file-add-bg.jpg") no-repeat left top;
}

.private-office-section form .file-add input {
	width: 320px;
	opacity: 0;
	cursor: pointer;
}

.private-office-section form .separator {
	width: 20px;
	text-align: center;
	line-height: 34px;
}

.private-office-section.item-2 {
	padding: 20px 30px 75px 275px;
	position: relative;
}

.private-office-section.item-2 .left-side {
	width: 260px;
	height: 100%;
	border-right: 1px solid #BFB8BC;
	position: absolute;
	top: 0; left: 0;
	background: #9CF0E2;
}

.private-office-section.item-2 .left-side .title {
	height: 70px;
	font-family: 'Pfbeausanspro-sebold', sans-serif;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 71px;
	border-bottom: 1px solid #BFB8BC;
	background: #595959;
}

.private-office-section.item-2 .left-side .white-button {
	width: 219px;
	text-align: center;
	position: absolute;
	bottom: 25px; left: 20px;
}

.private-office-section.item-2 .left-side ul {
	padding: 30px 35px;
}

.private-office-section.item-2 .left-side ul li {
	list-style: none;
	padding: 0 0 25px;
}

.private-office-section.item-2 .left-side ul li a {
	font-family: 'Pfbeausanspro-sebold', sans-serif;
	font-size: 18px;
	color: #006a68;
	text-decoration: none;
}

.private-office-section.item-2 .left-side ul li a:hover {
	text-decoration: underline;
}

.private-office-section.item-2 .right-side {
	width: 1220px;
}

.private-office-section.item-2 .right-side .top-title {
	padding: 0 300px 0 20px;
}

.private-office-section.item-2 .right-side .row {
	padding: 0 0 30px 0;
}

.private-office-section.item-2 .right-side .row input {
	width: 765px;
	height: 46px;
	font-family: 'Pfbeausanspro-sebold', sans-serif;
	font-size: 18px;
	padding: 0 25px;
	margin: 0 0 0 20px;
}

.private-office-section.item-2 .right-side table {

}

.private-office-section.item-2 .right-side table tr td {
	padding: 30px 0 30px 15px;
}

.private-office-section.item-2 .right-side table tr td:first-child {
	width: 500px;
}

.private-office-section.item-2 .right-side table tr td:nth-child(2) {
	width: 240px;
}

.private-office-section.item-2 .right-side table tr td:nth-child(3) {
	width: 290px;
}

.private-office-section.item-2 .right-side table tr td:nth-child(4) {
	width: 180px;
}

.private-office-section.item-2 .right-side table thead tr td {
	padding: 10px 0 10px 15px;
	border: 1px solid #BFB8BC;
	border-left: none;
	border-right: none;
	background: #9CF0E2;
}

.private-office-section.item-2 .right-side table thead tr td label {
	font-family: 'Pfbeausanspro-sebold', sans-serif;
	color: #006a68;
	cursor: pointer;
	padding: 0 0 0 5px;
}

.private-office-section.item-2 .right-side table thead tr td:first-child {
	border-left: 1px solid #BFB8BC;
}

.private-office-section.item-2 .right-side table thead tr td:last-child {
	border-right: 1px solid #BFB8BC;
}

.private-office-section.item-2 .right-side table tr td .icheckbox {
	position: relative;
	top: 1px;
}

.private-office-section.item-2 .right-side table tbody tr:nth-child(2n+2) td {
	background: #9CF0E2;
}

.private-office-section.item-2 .right-side table tbody tr td label {
	font-family: 'Pfbeausanspro-reg', sans-serif;
	padding: 0 0 0 5px;
	cursor: pointer;
}

.private-office-section.item-3 {
	padding: 0;
}

.private-office-section.item-3 .top-title {
	margin: 20px 30px 35px;
}

.private-office-section.item-3 .top-row {
	padding: 0 30px 15px;
}

.private-office-section.item-3 .top-row .photo {
	width: 310px;
	margin: 0 40px 0 0;
}

.private-office-section.item-3 .top-row .photo img {
	width: 100%;
}

.private-office-section.item-3 .top-row .info {
	width: 1110px;
}

.private-office-section.item-3 .top-row .info .row {
	line-height: 34px;
	padding: 0 0 15px;
}

.private-office-section.item-3 .top-row .info .row .title {
	width: 280px;
	font-family: 'Pfbeausanspro-sebold', sans-serif;
	font-size: 18px;
	color: #000;
	padding: 0 20px 0 0;
}

.private-office-section.item-3 .top-row .info .row .text {
	width: 830px;
}

.private-office-section.item-3 .bottom-row {
	padding: 40px 510px 50px 380px;
	background: #9CF0E2;
}

.private-office-section.item-3 .bottom-row form {
	padding: 0 0 45px 0;
}

.private-office-section.item-3 .bottom-row form:last-child {
	padding: 0;
}

.private-office-section.item-3 .bottom-row .title {
	font-family: 'Pfbeausanspro-sebold', sans-serif;
	font-size: 18px;
	color: #000;
	padding: 0 0 25px;
}

.private-office-section.item-3 .bottom-row .row {
	width: auto;
	padding: 0 0 20px;
}

.private-office-section.item-3 .bottom-row .row label {
	width: 205px;
}

.private-office-section.item-3 .bottom-row .row input {
	width: 100%;
}

.private-office-section.item-3 .bottom-row .row .right-side {
	width: 430px;
}

.private-office-section.item-3 .bottom-row .row a {
	display: inline-block;
	font-size: 18px;
	color: #006a68;
	font-family: 'Pfbeausanspro-bold', sans-serif;
	text-decoration: none;
	margin: 12px 0 0 40px;
}

.private-office-section.item-3 .bottom-row .row a:hover {
	text-decoration: underline;
}

/*end private office section*/

.head-menu-link {
	display: none;
}

/*footer section*/

.footer-spacer {
	height: 110px;
}

.footer-section {
    width: 100%;
    height: 50px;
	font-family: 'Pfbeausanspro-light', sans-serif;
	font-size: 13px;
	color: #fff;
	text-align: center;
	line-height: 50px;
	margin: -50px 0 0 0;
    position: relative;
    z-index: 100;
    background: #8F8F8E;
}

/*end footer section*/

.social {  
    float: left; 
}
.social a {
    text-align: center;
    width: 48px;
    height: 48px;
    float: left;
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 2px 4px rgba(0,0,0,0.15), inset 0 0 50px rgba(0,0,0,0.1);
    border-radius: 24px;
    margin: 0 10px 10px 0;
    padding: 6px;
    color: #000;
}
.github a:hover {background: #191919; color: #fff;}
.youtube a:hover {background: #c4302b; color: #fff;}
.google-pluse a:hover {background: #DD4B39; color: #fff;}
.twitter a:hover {background: #00acee; color: #fff;}
.instagram a:hover {background: #3f729b; color: #fff;}
.facebook a:hover {background: #3b5998; color: #fff;}
.skype a:hover {background: #00aff0; color: #fff;}
.vk a:hover {background: #5d84ae; color: #fff;}
.odnoklassniki a:hover {background: #f93; color: #fff;}
.pinterest a:hover {background: #c8232c; color: #fff;}
.linkedin a:hover {background: #0e76a8; color: #fff;}
.telegram a:hover {background: #249bd7; color: #fff;}
.tumblr a:hover {background: #34526f; color: #fff;}
.windows a:hover {background: #125acd; color: #fff;}
.whatsapp a:hover {background: #50b154; color: #fff;}
.weibo a:hover {background: #d52b2b; color: #fff;}
.dropbox a:hover {background: #1087dd; color: #fff;}